## golang-github-badgerodon-peg 0.0~git20130729.9e5f7f4

=== Makefile ===
include $(GOROOT)/src/Make.inc

TARG=github.com/badgerodon/peg
GOFILES=\
  tree.go\
  expressions.go\
  peg.go\

include $(GOROOT)/src/Make.pkg

=== examples/math/Makefile ===
include $(GOROOT)/src/Make.inc

TARG=bin
GOFILES=\
  main.go\

include $(GOROOT)/src/Make.cmd

=== debian/changelog ===
golang-github-badgerodon-peg (0.0~git20130729.9e5f7f4-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 31 Jul 2023 16:18:12 -0300

golang-github-badgerodon-peg (0.0~git20130729.9e5f7f4-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Mar 2022 15:51:49 -0300

golang-github-badgerodon-peg (0.0~git20130729.9e5f7f4-1) unstable; urgency=medium

  * Initial release. (Closes: #1007721)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Mar 2022 15:51:16 -0300

=== debian/control ===
Source: golang-github-badgerodon-peg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-badgerodon-peg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-badgerodon-peg.git
Homepage: https://github.com/badgerodon/peg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/badgerodon/peg

Package: golang-github-badgerodon-peg-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Parsing Expression Grammar Parser in Go (library)
 This package is a GO library used to parse expression grammar that does
 analyze formal grammar. Syntactically, PEGs also look similar to context-free
 grammars (CFGs), but they have a different interpretation: the choice operator
 selects the first match in PEG, while it is ambiguous in CFG.

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/badgerodon/peg.git \
  HEAD debian
